Page MenuHomeFreeBSD

devel/lua-sysctl: fix module loading on lua 5.3+
ClosedPublic

Authored by samm on Mar 1 2021, 7:21 AM.
Tags
None
Referenced Files
F84675480: D28992.diff
Sun, May 26, 11:42 PM
Unknown Object (File)
Sat, May 18, 3:43 AM
Unknown Object (File)
Wed, May 8, 12:20 AM
Unknown Object (File)
Tue, May 7, 11:41 AM
Unknown Object (File)
Thu, May 2, 1:19 AM
Unknown Object (File)
Apr 25 2024, 8:44 PM
Unknown Object (File)
Apr 25 2024, 12:22 AM
Unknown Object (File)
Apr 21 2024, 8:16 PM

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 37469
Build 34358: arc lint + arc unit

Event Timeline

samm requested review of this revision.Mar 1 2021, 7:21 AM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 1 2021, 8:52 AM
This revision was automatically updated to reflect the committed changes.